/* Webfont: Arita-dotum-Medium_OTF */@font-face {
    font-family: 'Arita-dotum(OTF)-Medium';
    src: url('Arita-dotum-Medium_OTF.eot'); /* IE9 Compat Modes */
    src: url('Arita-dotum-Medium_OTF.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Arita-dotum-Medium_OTF.woff') format('woff'), /* Modern Browsers */
         url('Arita-dotum-Medium_OTF.ttf') format('truetype'), /* Safari, Android, iOS */
         url('Arita-dotum-Medium_OTF.svg#Arita-dotum-Medium_OTF') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: Arita-dotum-SemiBold_OTF */@font-face {
    font-family: 'Arita-dotum(OTF)-SemiBold';
    src: url('Arita-dotum-SemiBold_OTF.eot'); /* IE9 Compat Modes */
    src: url('Arita-dotum-SemiBold_OTF.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('Arita-dotum-SemiBold_OTF.woff') format('woff'), /* Modern Browsers */
         url('Arita-dotum-SemiBold_OTF.ttf') format('truetype'), /* Safari, Android, iOS */
         url('Arita-dotum-SemiBold_OTF.svg#Arita-dotum-SemiBold_OTF') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


/* Webfont: AGahnsangsoo2012-L */@font-face {
    font-family: 'AGahnsangsoo2012';
    src: url('AGahnsangsoo2012-L.eot'); /* IE9 Compat Modes */
    src: url('AGahnsangsoo2012-L.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('AGahnsangsoo2012-L.woff') format('woff'), /* Modern Browsers */
         url('AGahnsangsoo2012-L.ttf') format('truetype'), /* Safari, Android, iOS */
         url('AGahnsangsoo2012-L.svg#AGahnsangsoo2012-L') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}


* { 
	margin:0; 
	padding:0;
}

::selection{background:#979797; color:#fff;}
::selection:window-inactive {background:#979797; color:#fff;}
::-moz-selection {background:#979797; color:#fff;}



ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 0px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
input, textarea, select {
	font-family:"Arita-dotum(OTF)-Medium", ’Malgun Gothic','맑은 고딕','돋움',dotum,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
}

input[type=submit] {
	font-size:100%;
margin:0;
line-height:1em;
cursor:pointer;
position:relative;
font-family:inherit;
overflow:visible;
padding:4px 4px 3px;
text-decoration:none;
/*font-weight:bold;*/
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
left:auto;
color:white;
border:0px solid #c8bfc6;
background:#6f6f6f;
background:-webkit-gradient(linear,left top,left bottom,from(#6f6f6f),to(#6f6f6f));
background:-webkit-linear-gradient(#6f6f6f,#6f6f6f);
background:-moz-linear-gradient(center top,#6f6f6f 0,#6f6f6f 100%);
background:-moz-gradient(center top,#6f6f6f 0,#6f6f6f 100%);
}
input[type=submit]:hover {background:#f7f6f7;background:-webkit-gradient(linear,left top,left bottom,from(#f7f6f7),to(#d4cdd2));background:-webkit-linear-gradient(#f7f6f7,#d4cdd2);background:-moz-linear-gradient(center top,#f7f6f7 0,#d4cdd2 100%);background:-moz-gradient(center top,#f7f6f7 0,#d4cdd2 100%);text-decoration:none:

background:#3366ff;
background:-webkit-gradient(linear,left top,left bottom,from(#3366ff),to(#3366ff));
background:-webkit-linear-gradient(#3366ff,#3366ff);
background:-moz-linear-gradient(center top,#3366ff 0,#3366ff 100%);
background:-moz-gradient(center top,#3366ff 0,#3366ff 100%);
/*border-color:#76456c;*/
color:#fff;
/*text-shadow:0 -1px 0 rgba(0,0,0,0.6)*/
}



h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:normal;}
h1{font-size:100%;}
h2{font-size:100%;}
h3{font-size:100%;}
h4{font-size:100%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn{font-style:italic;}
address{font-style:normal;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
	font-size:14px;
}
th, td{
/*	border:1px solid #ccc;*/
	padding:0px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
td.value{padding-right:0;}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
body {
	margin:0;
	color:#000;
	font-family:"Arita-dotum(OTF)-Medium",'Malgun Gothic','맑은 고딕','돋움',dotum,sans-serif;
	font-size:11pt;
	line-height:190%;
	background:#fff;
	<!— background-image:url(./images/background.png);—>
	-webkit-font-smoothing: antialiased;
}
img {border-style:none;}
a {
	
	color:#000;
}
a:link {text-decoration:none; color:#000;}
a:hover {text-decoration:none; color:#3366ff;}
a:active {text-decoration:none; color:#000;}

#wrapper {
	padding:40px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width:1880px;
	min-width: 1200px;
	overflow:hidden;

}
.wrapper-holder{
	display: flex;
}
#header{
	padding:9px 0 0;
	float:left;
	width:320px;
	margin:0 20px 0 0;
	border-top:0px;
	background: white;
}
.logo{
	margin:0 0 40px 6px;
	font-size:15pt;
	letter-spacing:0px;
	width:250px;
	height:30px;
	position:relative;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
	font-family:"Arita-dotum(OTF)-Medium",'Malgun Gothic','맑은 고딕','돋움',dotum,sans-serif;
	color: #000;
}

.list-box{
	padding:0px 0 0px 5px;
	border-top:0px solid #000;
}
.list-box ul{
	margin:0;
	padding:0;
	list-style:none;
}
.list-box ul li,
#header .list li{
	list-style:none;
	list-style-position:outside;
}
.list-box ul li:after{
	content:"";
	display:block;
	clear:both;
}

.list-box ul ul {
	margin-top: 6px;
}
.list-box ul ul li,
.list-box ul li { font-weight:normal; line-height: 1.4;
	}
.list-box ul ul li {
	margin-bottom: 6px;
}
.list-box ul ul > li.active > a,
.list-box ul > li.active > a {
	font-weight:normal;
	display:inline;
	border-bottom:1px solid #3366ff;
	padding-bottom:2px;
}
.list-box ul ul ul{display:none !important;}
.list-box ul > li.active ul{
display:block;
}
.list-box ul ul{
	/*display:none;*/
	/*padding:0 5px 0 5px;*/
	/*width:130px;*/
	/*float:right;*/
	/*margin:0;*/
	/**margin-top:-23px;*/
}
.list-box ul li strong {
	color: #3366ff;
}

.list-box > ul > li {
	margin-bottom: 20px;
}

.list-box .menu-item-65 > ul,
.list-box .menu-item-68 > ul{width:130px}
.list-box .menu-item-71 > ul {width:86px;}/**aws**/
.list-box .menu-item-27 > ul {width:86px;}/**agfont**/
.login{
	overflow:hidden;
	padding:15px 0 13px 5px;
	border-top:0px solid #000;
/*	min-height:94px;*/
	font-size:11pt;
	line-height:180%;
	margin-top:10px;
	}
.login a{color:#000;}

#header .list{
	margin:0;
	padding:0;
	list-style:none;
	font-size:10px;
	line-height:16px;
}
.list a{color:#000;}
#main{
	/*float:left;*/
	/*overflow:hidden;*/
	flex: 1;
}
#content{
	float:left;
	position:relative;
	border-top:0px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width:1450px;
	padding:80px 14px 20px 14px;
	background: white;
	margin-left:20px;
	
	min-height:330px;
	min-height:524px;
}


.home #content{	border-bottom:0px solid #000;}

#content h2 {
	font-family:'Arita-dotum(OTF)-Medium','Malgun Gothic','맑은 고딕','돋움',dotum,sans-serif;
	line-height:26px;
	color:#000;
	margin-top:20px;
}
#content div.title h2:first-child{
	margin: 0 0 2px;}
/*#content h2 a{color:#343434;}*/
#content h2 a{color:#000;}
#content h2 span {font-weight:normal;}
#content .text{padding:0 20px 0 0;}
#content .text h2{margin:0;}
#post-8 .title,
#post-9 .title,
#post-13 .title,
#post-15 .title,
#post-16 .title{margin-bottom:40px;}
#post-9 .title {margin-bottom:-46px;}
.post-container{
	overflow:hidden;
	margin:0px 0 41px;
}
.post-container .gallery .frame{
	width:280px;
	position:relative;
	overflow:hidden;
	z-index:1;
}
.post-container .gallery .frame ul{
	width:280px;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	position:relative;
}
.post-container .gallery .frame ul li{
	list-style:none;
	list-style-position:outside;
}
.pagination{
	overflow:hidden;
	position:absolute;
	z-index:2;
	top:14px;
	right:12px;
	width:100px;
}
.pagination .btn-prev,
.pagination .btn-next{
	float:right;
	width:18px;
	margin:1px 0 0;
	height:17px;
	text-indent:-9999px;
	overflow:hidden;
}
.pagination .btn-prev{background:url(images/page_btn_left.png) no-repeat;}
.pagination .btn-next{background:url(images/page_btn_right.png) no-repeat;}
.pagination .pagination-text{
	float:right;
	padding:0 8px;
	line-height:19px;
}
.post-container .gallery img{vertical-align:top; margin-top:2px;}
.post-container .gallery{
	float:left;
	position:relative;
	padding:4px 0 0;
	margin:0 23px 0 0;
	width:280px;
}
.post-container .info-col{
	float:left;
	width:307px;
}
.info-col dl{
	margin:0 0 10px;
	overflow:hidden;
}
.info-col dt{
	float:left;
	clear:left;
	padding:0 5px 0 0;
}
.info-col dd{
	overflow:hidden;
	height:1%;
	margin:0;
}
.post-container .info-col .check-form{
	margin:0;
}
.post-container .info-col .check-form input{
	float:left;
	height:16px;
	width:16px;
	margin:0 0 0 3px;
}
.post-container .info-col table{
	border-collapse:collapse;
	margin:0 0 24px;
/*	color:#333;*/
	color:#000;
	font:11px/15px Verdana, Verdana, Geneva, sans-serif;
}
.post-container .info-col .col1{width:258px;}
.post-container .info-col .col2{width:23px;}
.post-container .info-col .col3{width:23px;}
.post-container .info-col th{
	font-weight:normal;
	font-size:9px;
	text-align:center;
	line-height:13px;
	vertical-align:top;
	padding:0;
	border:1px solid #fff;
}
.post-container .info-col th.col2,
.post-container .info-col th.col3{border-color:#fff #fff #7f7f7f;}
.post-container .info-col td{
	border:1px solid #7f7f7f;
	font-size:11px;
	overflow:hidden;
	padding:2px 0 2px;
	line-height:15px;
}
.post-container .info-col td span{font-size:9px;}
.post-container .info-col td.col1{
	border-color:#fff #7f7f7f #7f7f7f #fff;
	border-width:0 1px 1px 0;
}
.post-container .info-col td.col2,
.post-container .info-col td.col3{padding:2px 0 3px;}
.price-box{
	overflow:hidden;
	color:#333;
}
.price-box .row{
	line-height:19px;
	border-bottom:1px solid #7f7f7f;
}
.price-box .row .all{
	float:right;
	padding:0 4px;
}
.price-box .link{text-align:right;}
.price-box .link ul{
	margin:0 -3px 0 0;
	padding:0;
	list-style:none;
	overflow:hidden;
	display:inline-block;
}
.price-box .link li:first-child{background:none;}
.price-box .link li{
	list-style:none;
	float:left;
	padding:0 5px 0 9px;
	background:url(images/separator.gif) no-repeat 0 7px;
	list-style-position:outside;
}
.price-box .link a{color:#343434;}
.text ol {
	margin:0 0 23px;
	padding:0;
	overflow:hidden;
	list-style:none;
	counter-reset:item;
}
.text ol li:before{
	float:left;
	width:11px;
	margin:0 1px 0 -11px;
	content:counters(item,"") ".";
	counter-increment:item;
}
.text ol li {
	padding:0 0 0 11px;
	list-style:none;
	list-style-position:outside;
}
.text ul{
	margin:0 0 20px;
	padding:0;
	list-style:none;
}
.text ul li{
	list-style:none;
	list-style-position:outside;
}
.link-button{
	overflow:hidden;
	position:absolute;
	bottom:68px;
	right:-2px;
	margin:0;
}

.btn_go_top{
	float:right;
	z-index:10;
	position:relative;
	text-indent:-9999px;
	overflow:hidden;
	width:19px;
	height:17px;
	background:url(images/bg-button.gif) no-repeat;
}
.post-section{margin:0 0 -41px;}
.title-post{
	overflow:hidden;
	position:relative;
	margin:0px 0px 0px 0px;
}
#content .title-post h2{
	float:left;
	width:500px;
	margin:0;
}
.title-post .pagination{
	top:1px;
	right:0;
	width:100px;
}
.title-post .pagination .pagination-text{padding:0 9px;}

.picture-post{
	padding:0 0 0 1px;
	margin:0 0 86px;
}
.picture-post img{vertical-align:top;}
.picture-section{
	position:relative;
	overflow:hidden;
	margin:-8px 0 49px;
}
.picture-section img{vertical-align:top;}
.text-section{
	margin:0 0 70px;
	line-height:22px;
	padding:0 130px 0 0;
}
.text-section p{margin:0 0 23px;}
.text-form{margin:0 0 15px;}
.text-form p{margin:0;}
.form{
	margin:0 0 30px;
/*	min-height:512px;*/
}
.requisite{
	color:#ed1f24;
	padding:1px 0 0;
}
.form-holder{
	overflow:hidden;
	min-height:300px
}
.form-box{overflow:hidden;}
.form-box .col1{
	float:left;
	width:200px;
	padding:0 4px 0 0;
}
.form-box .col2{
	float:left;
	width:249px;
	padding:0 4px 0 0;
}

.form .row,
#loginform .row{
	overflow:hidden;
	padding: 0px 2px 0;
margin: 11px 0 0;
	border-bottom:1px solid #999;
}
.form label,
#loginform label{
	float:left;
	margin:2px 5px 0 0;
	color:#000;
	font-size:11px;
	line-height:15px;
}
.form input[type="text"],
.form input[type="password"],
#loginform input[type="text"],
#loginform input[type="password"] {
	border:0;
	height:12px;
	padding:0 0;
	margin: 2px 0 0 0;
	float:left;
	background:white;
	color:#000;
	font-size:11px;
	line-height:15px;
}
input:-webkit-autofill {
background-color: #ffffff;
background-image: none;
color: black;
}
.form-box .col2 select{width:174px;}
#name{width:160px;}
#email{width:147px;}
#contact{width:152px;}
#company{width:150px;}
#attached_file{width:191px; height:17px; margin-bottom:6px;
display:none;}
#title{width:412px;}
#e-mail,#user_login{width:290px;margin-top: 2px !important; }
#pas, #user_pass{width:278px;margin-top: 2px !important;}
#register-name{width:297px;}
#id_type{width:285px;margin-top: 2px !important;}
#password{width:272px; font-size:14px;}
#confirm{width:245px;}
#com{width:290px;margin-top: 2px !important;}
#job{width:302px;}
#phone{width:289px;}
.textarea-conteiner{padding:2px 0 0;}
.form .textarea-conteiner .row{padding:4px 2px 3px;width:447px}
.form .textarea{
	overflow:hidden;
	padding:5px 2px;
	width:447px;
}
.form textarea{
	border:0;
	padding:2px 0;
	margin:0;
	overflow-y:auto;
	float:left;
	background:none;
	color:#343434;
	font-size:11px;
	width:412px;
	min-width:412px;
	max-width:412px;
	height:221px;
	max-height:600px;
	min-height:50px;
}
.form .button-row{
	border-top:1px solid #7f7f7f;
	overflow:hidden;
	padding:7px 0;
	width:447px
}
.form .button-row input[type="submit"],
#loginform .button-row input[type="submit"]{
	float:left;
	font-weight:normal;
	font-size:11px;
	color:#343434;
	line-height:20px;
	height:17px;
	background:none;
	border:0;
	padding:0;
	margin:0 -2px 0 0;
}
.form .button-row input[type="submit"].wpcf7-submit{	
	float:left; 
	
font-size:11px;
margin:0;
line-height:1em;
cursor:pointer;
position:relative;
font-family:inherit;
overflow:visible;
padding:4px 4px 3px;
text-decoration:none;
/*font-weight:bold;*/
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
left:auto;
/*text-shadow:0 -1px 0 rgba(0, 0, 0, 0.6);*/
color:white;

border:0px solid #c8bfc6;

background:#6f6f6f;
background:-webkit-gradient(linear,left top,left bottom,from(#6f6f6f),to(#6f6f6f));
background:-webkit-linear-gradient(#6f6f6f,#6f6f6f);
background:-moz-linear-gradient(center top,#6f6f6f 0,#6f6f6f 100%);
background:-moz-gradient(center top,#6f6f6f 0,#6f6f6f 100%);

	 }
.form .button-row input[type="submit"].wpcf7-submit:hover{	
	 
	 background:#3366ff;
background:-webkit-gradient(linear,left top,left bottom,from(#3366ff),to(#3366ff));
background:-webkit-linear-gradient(#3366ff,#3366ff);
background:-moz-linear-gradient(center top,#3366ff 0,#3366ff 100%);
background:-moz-gradient(center top,#3366ff 0,#3366ff 100%);
text-decoration:none;
/*border-color:#76456c;*/
color:#fff;
}
.form .button-row input[type="image"]{ background: white url(./images/btn_send.jpg) no-repeat 0px 0px;
width: 52px;
height: 20px;
content:"";
float:left;}
.form .button-row input[type="submit"]:hover{cursor:pointer;}
.file-area #attached_file{width:auto;}
.login-form .text-form{margin:0 0 38px;}
.registration-form .text-form{margin:0 0 32px;}
#content .text-form h2{margin:0;}
.login-form {
	margin:0 0 91px;
	overflow:hidden;
	min-height:100px;
}
.registration-form{margin:0 0 129px;}
.login-form .row,
#loginform .row{
	width:334px;
	line-height:14px;
	float:left;
	margin:0 0 8px;
}
.login-form .button-row{
	border:0;
	width:340px;
	padding:4px 0;
}
.list-title{
	margin:0 0 22px;
	overflow:hidden;
	border-bottom:1px solid #7f7f7f;
	padding:0;
	line-height:22px;
	list-style:none;
}
.list-title li{
	float:left;
	line-height:22px;
	list-style:none;
	list-style-position:outside;
	padding:5px 32px 4px 0;
}
.list-title .active{font-weight:normal;}
.accordion-text{
	margin:0 0 43px;
	line-height:22px;
}
.accordion-text p{margin:0 0 1px;}
.accordion{
/*	overflow:hidden;*/
	margin:10px 0 50px;
	padding:0;
	line-height:22px;
	list-style:none;
}
.accordion li{
	overflow:hidden;
	list-style:none;
	float:left;
	width:645px;
	margin:0 0 1px;
	line-height:22px;
	list-style-position:outside;
}
.accordion li a{
	display:block;
	overflow:hidden;
	height:1%;
}
.accordion li a img {margin-left:14px;}
.accordion .active span,
.accordion a:hover span{color:#000;}
.accordion .active .opener span{font-weight:bold;}
.accordion .active span.a_col{font-weight:normal; margin-left:27px;}
.accordion li.active div a span {color:#000000; margin-top:7px;}
.accordion li .col1{
	float:left;
	padding:0 5px 0 2px;
	width:20px;
	color:#999;
}
.accordion li div.slide span.col1{margin-left:-26px; color:#000;}
.accordion li .col2{
	font-size:15px;
	line-height:190%;
	float:left;
	width:530px;
	color:#999;
}
.accordion .slide > p > .title{padding:0 3px 0 0;}
	
.accordion .slide{
/*	text-indent:0px; 	padding:0px 20px 15px 38px;*/
	padding:0px 20px 15px 26px;
	border-bottom:0px solid #7f7f7f;
	margin:0 0 14px;
	font-size:15px;
	line-height:190%;

}
.accordion .slide p{margin:0 0 20px;}
div#container{float:left;}
#sidebar{
	width:350px;
	position:relative;
	float:left;
	margin:0 0 0 40px;
	padding:0 0 20px;
}
#sidebar .list{
	margin:0;
	padding:6px 0 14px 12px;
	list-style:none;
	border:0px solid #7f7f7f;
	border-width:0;
}
#sidebar .list.recommend{ padding-top:0px;
margin-top:-13px;}
#sidebar .list li{
	font-weight:normal;
	list-style:none;
	list-style-position:outside;
}
#sidebar .list a{color:#343434;}
.widget{border:0; 
background:white;}
.social-list.top{
	overflow:hidden;
	left:0;
	padding:0;
	padding-bottom:	15px;
	line-height:16px;
	margin:0px 0 0 10px;
	list-style:none;
	border-width:0;
}
.social-list .bottom{
	overflow:hidden;
	position:absolute;
	bottom:29px;
	left:0;
	padding:0;
	line-height:16px;
	margin:0 0 0 12px;
	list-style:none;
}

.social-list li{
	float:left;
	line-height:21px;
	list-style:none;
	list-style-position:outside;
	padding:0 4px 0 0;
}
.social-list img{
/*vertical-align:top;*/
margin-bottom:0px;}
#sidebar .font{
	margin:0;
	padding:12px 0 4px 10px;
	list-style:none;
	border:0px solid #000;
	border-width:0px 0 0 0;
}
#sidebar .font li{
	font-weight:normal;
	list-style:none;
	list-style-position:outside;
	}
#sidebar h2{
	font-size:11px;
	line-height:14px;
	margin:0 0 3px;
	padding:15px 0 18px;
	border:1px solid #7f7f7f;
	border-width:1px 0;
}
#sidebar .info-col{
	overflow:hidden;
	width:auto;
	padding:6px 0 13px 12px;
	margin:0 0 20px;
	border-bottom:0px solid #7f7f7f;
}
#sidebar .info-col .button {
	line-height:10px;
}
.info-col ul{
	margin:0;
	padding:0;
	list-style:none;
}
.info-col ul li a{color:#333;}
.info-col ul li{
	list-style:none;
	list-style-position:outside;
	overflow:hidden;
	font-weight:bold;
}
#footer{
	border-top:0px;
	margin:0 0 0 270px;
	width:680px;
	padding:10px 0px;
	color:#777;
	font:11px/15px "����", Dotum, sans-serif, Tahoma, Verdana, Verdana, Geneva ;
	background: white;
}
#footer p{margin:0 0 0 9px;}
#footer a{color:#777;}


/*******************************************
Edited by Taek
*******************************************/

/*************for Main page ***************/
/*.home #main #content{padding:0; width:100%;border-top:20px; margin-left:20px;}*/
.home #main .title{display:none;}

.home #footer{border-top:0px;}

.home #main div#shslideshow_nav {
	text-align: right;
	margin-top:-10px 0px 0px 0px;
	top:36px;
	left:15px;
}
.home div#shslideshow_nav a {
	background-image:url(./images/nav_dot.png);
	background-repeat:no-repeat;
	margin-right: 5px;
	background-position: right center;
}
.home div#shslideshow_nav a.activeSlide {
	background-image:url(./images/nav_dot_act.png)
}
.menu-item.current-menu-ancestor ,
.menu-item.current-post-ancestor
{	font-weight:bold;
	letter-spacing:0px;}
ul#menu-first-font > .current-menu-ancestor > .sub-menu,
.menu-item.current-post-ancestor > .sub-menu{display:block;}
ul#menu-first-font > .sub-menu >.sub-menu {display:none !important;}

/*ul#menu-first-font:hover .sub-menu,
ul#menu-second-info li:first-child:hover .sub-menu,
ul#menu-second-info li:nth-child(2):hover .sub-menu,
ul#menu-second-info li:nth-child(3):hover .sub-menu,
ul#menu-third-none li:nth-child(2):hover .sub-menu
{display:block;}
*/
/*ul#menu-first-font li.current-menu-ancestor{*/
ul#menu-first-font li.active{
	text-decoration-color:#3366ff;
	font-weight:normal;
	letter-spacing:0px;
}

/*
.menu-item.active,
.menu-item.current-category-ancestor,
.menu-item.current-category-parent,
.current-post-parent > a,
.current-menu-parent > a,
.current-menu-item > a,
.current-menu-ancestor > a,
.current_page_item > a,
.current_page_ancestor > a,
.current-post-ancestor > a
{	font-weight:normal;
	letter-spacing:0px;
	display:block;
}*/


/*************for List ***************/
.archive .post {margin-bottom:10px;}
.post-title {font-weight:normal; font-size:11px;}
.info.date {color:#777;}
/*************for Post ***************/
.single #main .info,
.single #main .meta,
.single #main #respond
{display:none;}
.single .post_cat-12 .post {padding-bottom:20px; border-bottom:1px #777 solid;}
.single .to_top{
/*position: fixed;
top: 67.4%;*/ 
margin-left:634px;}
/*************for News ***************/
.cate-1 .pagination,
/**aws**
.cate-19 .pagination,
.cate-20 .pagination
/**agfont**/
.cate-16 .pagination,
.cate-17 .pagination 
{display:none;}
/*************for Sidebar ***************/
#sidebar h2 {display:none;}

/*************for Font Preview ***************/
/**aws**/
.page-id-44 #sidebar{display:none;}
.page-id-44 #main{width:985px;}
.page-id-44 #content {width:937px;}
.page-id-44 .link-button{display:none;}
.page-id-44 #footer{width:945px;}
/**agfont.com**/ /*
.page-id-132 #sidebar{display:none;}
.page-id-132 #main{width:985px;}
.page-id-132 #content {width:937px;}
.page-id-132 .link-button{display:none;}
.page-id-132 #footer{width:945px;}*/
/**********temp (will be deleted)******************/
.page-id-88 .post-container .gallery{float:right;}
.page-id-88 .post-container .info-col td{border-top:0px;border-left:0px; border-right:0px; border-color:#bbbbbb;}
.page-id-88 .post-container .info-col td.col2,.page-id-88 .post-container .info-col td.col3{text-align:center;}
.page-id-88 .post-container .info-col th.col2,.page-id-88 .post-container .info-col th.col3{text-align:center;border-bottom:0px;border-color:#bbbbbb; border-width:0px;}
.page-id-88 .post-container .info-col .col1{width:162px; line-height:17px;}
.page-id-88 .info-col *{font-size:11px;}
.page-id-88 .post-container .info-col td span{font-size:11px;}
.page-id-88 .post-container .info-col table{margin:0;}
.page-id-88 .price-box .row {border-width:0;}
.page-id-88 .price-box .link{text-align:left; margint-top:20px;}
.page-id-88 .price-box .link li{ margin:5px 5px 5px 0; padding:0;}
.page-id-88 .post-container .gallery,
.page-id-88 .post-container .gallery .frame ,
.page-id-88 .post-container .gallery .frame ul { width:370px; height:256px;}
.page-id-88 .post-container .info-col{width:274px;}
.page-id-88 .price-box .link li {background:none;}
.page-id-88 #content h2{margin-bottom:0;}


textarea:focus, input:focus{
    outline: none;
}

/*
 * jQuery UI Tabs 1.8.15
 *

 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-widget-content {

background: white/*{bgColorContent}*/ ;
color: #222/*{fcContent}*/;}
.ui-tabs ul.ui-tabs-nav{
border-bottom: 1px #000 solid;
height: 50px;
width: 570px;}
.ui-tabs { position: relative; padding: .2em; zoom: 1;} /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
:focus{outline:invert none medium;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }


.ui-tabs-active.ui-state-active { font-weight:normal;}

/********** U More Post Custom By Blauen***************/
.widget_date{font-family:Tahoma, sans-serif; font-size:10px;}


/*****************/
form.wpcf7-form > div.form {margin-bottom:12px;}
.social-list li a {font-size:18px; background-repeat:no-repeat;}
.social-list li a.social_fb { background-image:url(./images/f_ico.png); }
.social-list li a.social_twt { background-image:url(./images/t_ico.png); }

.social-list li a.social_fb:hover { background-image:url(./images/f_ico.png);}
.social-list li a.social_twt:hover { background-image:url(./images/t_ico.png);}

/********** Custom Design ***********/
.page-id-11.woocommerce-page .col2-set.addresses,
.page-id-11.woocommerce-page .myaccount_user 
{display:none;}

.page-id-11.woocommerce-page #content h2.down {margin-bottom:6px;}

/*.woocommerce-MyAccount-content p {*/
/*  display: none !important;*/
/*}*/

/*#post-6397 p {*/
/*  display: none !important;*/
/*}*/
/*  */

